## com.baidubce.services.media.model
Class ListJobsResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.ListJobsResponse

    public class ListJobsResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ListJobsResponse()`

Method Summary
`List<Job>` `getJobs()`
`void` `setJobs(List<Job> jobs)`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ListJobsResponse

    public ListJobsResponse()

Method Detail

### getJobs

    public List<Job> getJobs()

### setJobs

    public void setJobs(List<Job> jobs)

Copyright © 2016. All rights reserved.